@charset "utf-8";
/*////////////////////////////////////////////////////

  ZeroMail

  -org_custom：iframe専用補足用css
  
////////////////////////////////////////////////////*/




/* init：
-------------------------------------------- */

body {
	font-family: 'Noto Serif JP', serif;
	background-color: rgba(255,255,255,0);
	font-size: 14px;
	font-weight: 300;
	letter-spacing: 0.1em;
	}

fieldset {
	border: none;
	padding: 0;
	margin: 0;
	}
#con_main {
    max-width: 600px;
    padding: 0 0;
    margin: 0 auto;
	}


/* parts：
-------------------------------------------- */

#container h1, #container h2 {
    display: none;
	}
.secForm legend {
	display: none;
	}
.zeromail .small {
	text-align: center;
	font-size: 0.8rem;
	}


/* Table（ow）
--------------------------------------------------*/
.zeromail table,
.zeromail th,
.zeromail td {
	border: none;
	background-color: transparent;
	}
.zeromail table {
    margin: 34px 0 40px ;
	}
.zeromail th {
	}
.zeromail td {
    padding: 6px 0;
	}
.zeromail tr {
	border: 0;
	}
.zeromail [type=text],
.zeromail [type=password],
.zeromail textarea {
	width: 100%;
	padding: 10px 10px;
	border: 0;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 14px;
	}
.zeromail #name,
.zeromail #name2 {
	width: 50%;
	}
.zeromail textarea {
	margin-bottom: 40px;
	}
/* hover・focus */
.zeromail input[type=text]:hover,
.zeromail [type=password]:hover,
.zeromail textarea:hover,
.zeromail input[type=text]:focus,
.zeromail [type=password]:focus,
.zeromail textarea:focus {
	background-color: #efefef;
	}

.zeromail #timetxt {
	width: 50%;
	}

.zeromail tbody th {/*項目タイトル*/
	padding: 10px 0;
	vertical-align: middle;
	background-color: transparent;
	text-align: left;
	}


/* Form
--------------------------------------------------*/

.zeromail .button {
	display: flex;
	justify-content: space-between;
	flex-direction:row-reverse;/* -221214 */
	font-family: 'Noto Sans JP', sans-serif;
	}

.zeromail .button button {
    min-width: 140px;
	}

.zeromail button[type],
.zeromail button[id] {
    width: 100%;
	max-width: 270px;
    height: 50px;
    margin: 0 0 0 20px;
    padding: 0;
    border: solid 1px #000000;
    background-color: transparent;
    border-radius: 0px;
    line-height: 1.4;
	font-size: 1em;
    cursor: pointer;
	}

.zeromail button[id=submit] {
	height: 50px;
	margin: 0;
	padding: 0;
	position: relative;
	border-color: transparent;
	background-color: #514847;
	color: #ffffff;
	transition: all 200ms ease;
	}
.zeromail button[id=submit]:hover {
	border-color: transparent;
	background-color:#887977;
}

/* 確認 */

#completion .button {
	text-align: center;
	}
#completion .button a {
	text-decoration: none;
	}

/* 完了 */

.zeromail span.confirm {
    border: none;
    border-top: 1px solid;
    border-bottom: 1px solid;
    border-color: #D9F4C4;
	}


/* nav tree
--------------------------------------------------*/

#navTree {
	margin: 0 0 40px;
	width: 92%;
	display: table;
	table-layout: fixed;
	}
#navTree li {
	display: table-cell;
	color: #000;
	font-size: 108%;
	padding: 18px;
	text-decoration: none;
	background: #C5DAFB;
	position: relative;
	text-align: center;
	}
#navTree li.current {
	background: #aabce8;
	color: #fff;
	}
#navTree li:before {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: -8px;
	right: -24px;
	border-top: 39px solid transparent;
	border-bottom: 39px solid transparent;
	border-left: 24px solid white;
	z-index: 1;
	}
#navTree li.current:after {
	border-left: 19px solid #aabce8;
	}
#navTree li:after {
	content: " ";
	display: block;
	width: 0;
	height: 0;
	position: absolute;
	top: 0;
	right: -19px;
	border-top: 31px solid transparent;
	border-bottom: 31px solid transparent;
	border-left: 19px solid #C5DAFB;
	z-index: 2;
	}


/* 送信完了(completion.html)
--------------------------------------------------*/
#completion .success {
	margin:1.5em 50px;
    background-color: #cccccc;
    border: solid 1px #000000;
	}
